#include <TObject.h>
#include <AcLevel2.h>
ClassImp(AcLevel2);

AcLevel2::AcLevel2() {
  status[0]=0;
  hitmap[0]=0;
  hitstatus[0]=0;
  trigger[0]=0;
  //OBT=0ULL;
  //pro_num=0;
  //pkt_num=0ULL;
  status[1]=0;
  hitmap[1]=0;
  hitstatus[1]=0;
  trigger[1]=0;
} 
